Cyberduck Mountain Duck CLI

#11248 closed defect (fixed)

Duplicate folders displayed

Reported by: nauckwj Owned by: dkocher
Priority: high Milestone: 7.7.1
Component: openstack Version: 7.6.2
Severity: major Keywords: duplicate folders
Cc: Architecture: Intel
Platform: macOS 10.15

Description

Since version 7.6.2 when listing Swift containers, duplicate folders will be displayed when a "pseudo-folder" exists.

Attachments (1)

Screen Shot 2020-11-17 at 10.57.29 AM.png (205.6 KB) - added by nauckwj on Nov 17, 2020 at 6:57:50 PM.
Screenshot showing the issue

Download all attachments as: .zip

Change History (5)

Changed on Nov 17, 2020 at 6:57:50 PM by nauckwj

Screenshot showing the issue

comment:1 Changed on Nov 17, 2020 at 7:50:50 PM by dkocher

  • Milestone set to 7.7.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Nov 17, 2020 at 7:58:39 PM by nauckwj

Maybe #11010 related?

Last edited on Nov 18, 2020 at 10:17:48 AM by dkocher (previous) (diff)

comment:3 Changed on Nov 18, 2020 at 10:17:26 AM by dkocher

  • Summary changed from Duplicate folders displayed after 7.6.2 update to Duplicate folders displayed

comment:4 Changed on Nov 18, 2020 at 7:38:06 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r50145.

Note: See TracTickets for help on using tickets.